=== debian/control ===
Source: ruby-raabro
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-raabro.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-raabro
Homepage: https://github.com/floraison/raabro
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-raabro
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Very dumb PEG parser library
 A very dumb PEG parser library, with a horrible interface. Son to aabro,
 grandson to neg, grand-grandson to parslet. There is also a javascript version
 jaabro.
 .
 You may use raabro by providing the parsing rules, then some rewrite rules.
 The parsing rules make use of the raabro basic parsers. The rewrite rules
 match names passed as first argument to the basic parsers to rewrite the
 resulting parse trees.
