## ruby-raabro 1.3.1

=== debian/changelog ===
ruby-raabro (1.3.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * Use github in watch file to get tests
  * New upstream version 1.3.1
  * Add upstream metadata and gitattributes
  * Run tests
  * Gem install layout
  * Bump debhelper compatibility level to 13

 -- Cédric Boutillier <boutil@debian.org>  Thu, 03 Sep 2020 17:40:58 +0200
