=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ruby-raabro
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
-Build-Depends: debhelper (>= 11~),
-               gem2deb
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
+               ruby-rspec
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-raabro.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-raabro
 Homepage: https://github.com/floraison/raabro
@@ -16,8 +17,8 @@
 Package: ruby-raabro
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Very dumb PEG parser library
  A very dumb PEG parser library, with a horrible interface. Son to aabro,
