=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%raabro-$1.tar.gz%" \
    https://github.com/floraison/raabro/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
