## ruby-raabro 1.4.0

=== debian/changelog ===
ruby-raabro (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-raabro: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gem2deb.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update and add team.
  * d/rules: Install upstream changelog.
  * d/watch: Update file.
  * d/upstream/metadata: Update Changelog URL.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 23 Nov 2021 20:46:59 +0100
