=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-raabro.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-raabro
 Homepage: https://github.com/floraison/raabro
@@ -20,7 +20,8 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Description: Very dumb PEG parser library
+Multi-Arch: foreign
+Description: very dumb PEG parser library
  A very dumb PEG parser library, with a horrible interface. Son to aabro,
  grandson to neg, grand-grandson to parslet. There is also a javascript version
  jaabro.
